这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Sandbox.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
创建页面,内容为“.body{ width:100%; height:100vh; background-color:black; } .data{ margin-left:auto; margin-right:auto; margin-top:2em; margin-buttom:2em; width:90%; border:5px solid white; }”
 
Sam0324留言 | 贡献
无编辑摘要
第8行: 第8行:
  margin-right:auto;
  margin-right:auto;
  margin-top:2em;
  margin-top:2em;
  margin-buttom:2em;
  margin-bottom:2em;
  width:90%;
  width:90%;
  border:5px solid white;
  border:5px solid white;
}
}

2022年3月19日 (六) 13:53的版本

.body{
 width:100%;
 height:100vh;
 background-color:black;
}
.data{
 margin-left:auto;
 margin-right:auto;
 margin-top:2em;
 margin-bottom:2em;
 width:90%;
 border:5px solid white;
}